# Class: Concurrent::Actor::DefaultDeadLetterHandler

Inherits:
  RestartingContext
  - Object
  - AbstractContext
  - RestartingContext
  - Concurrent::Actor::DefaultDeadLetterHandler
  show all

Defined in:
  lib/concurrent-ruby-edge/concurrent/actor/default_dead_letter_handler.rb

## Instance Method Summary collapse

- #on_message(dead_letter) ⇒ undocumented

## Instance Method Details

### #on_message(dead_letter) ⇒ `undocumented`

    4
    5
    6

    # File 'lib/concurrent-ruby-edge/concurrent/actor/default_dead_letter_handler.rb', line 4

    def on_message(dead_letter)
      log(INFO) { "got dead letter #{dead_letter.inspect}"}
    end